# Asterisk Project : Asterisk 12 Application_JabberSendGroup_res_jabber

Added by wikibot , edited by wikibot on Aug 29, 2013

# JabberSendGroup() - [res_jabber]

### Synopsis

Send a Jabber Message to a specified chat room

### Description

Allows user to send a message to a chat room via XMPP.

Note

Icon

To be able to send messages to a chat room, a user must have previously joined it. Use the JabberJoin function to do so.

### Syntax

    JabberSendGroup(Jabber,RoomJID,Message[,Nickname])

##### Arguments

- `Jabber` - Client or transport Asterisk uses to connect to Jabber.
- `RoomJID` - XMPP/Jabber JID (Name) of chat room.
- `Message` - Message to be sent to the chat room.
- `Nickname` - The nickname Asterisk uses in the chat room.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown